@charset "utf-8";

/* ==================================================
 - index
================================================== */

/* ----------------------------------------
 - #Contents .wrapper
---------------------------------------- */
#Contents {
	padding: 0 0 120px;
}
#Contents .wrapper {
	margin: 0 auto;
	width: 955px;
}
@media screen and (max-width: 768px) {
#Contents {
	padding: 0 0 3.0em;
}
#Contents .wrapper {
	width: 92%;
}
}

/* ----------------------------------------
 - .leadBox
---------------------------------------- */
#Contents .leadBox {
	margin: 53px 0 0;
	padding: 20px 0 50px;
}
#Contents .leadBox p {
	text-align: center;
}

@media screen and (max-width: 768px) {
#Contents  .leadBox {
	margin: 2em 0 0;
	padding: 1em 0;
}
#Contents .leadBox p {
	text-align: left;
}
}

/* ----------------------------------------
 - .imgBox
---------------------------------------- */
#Contents .imgBox {
	border-bottom:solid 1px #d2d2d2;
	padding:0 0 57px;
	margin:0 auto 70px;
}
#Contents .imgBox h3 {
	font-size:26px;
	padding:0 0 50px;
	font-family:"FOT-筑紫A丸ゴシック Std B";
}
#Contents .imgBox dl {
	overflow:hidden;
}
#Contents .imgBox dl dt {
	float:left;
	width:320px;
}
#Contents .imgBox dl dd {
	float:right;
	width:580px;
	font-size:18px;
}
@media screen and (max-width: 768px) {
#Contents .imgBox {
	border-bottom:solid 1px #d2d2d2;
	padding:0 0 1.5em;
	margin:0 auto 2.5em;
}
#Contents .imgBox:last-child {
	border-bottom:none;
	padding:0 ;
	margin:0 auto 1.0em;
}
#Contents .imgBox h3 {
	font-size:17px;
	padding:0 0 1.0em;
}
#Contents .imgBox dl dt {
	float:none;
	width:50%;
	padding:0 0 1.0em;
	margin:0 auto;
}
#Contents .imgBox dl dd {
	float:none;
	width:100%;
	font-size:14px;
}
}
